<?xml version="1.0" encoding="utf-8"?>
<service name="flockoobe"
         version="$Id: flockoobe.xml 21363 2008-12-10 00:50:31Z chris $"
         xmlns="http://www.flock.com/web-detective#">
  <strings>
    <string name="serviceRankings" locale="default">
      <![CDATA[
        {
          "people": [ "facebook", "myspace", "digg", "twitter" ],
          "media": [ "youtube", "flickr", "searchvideo", "revver" ],
          "webmail": [ "gmail", "yahoomail", "aolmail" ],
          "blog": [ "blogger", "wordpress", "livejournal", "typepad",
                    "blogsome", "xanga" ],
          "upload": [ "photobucket", "tinypic", "picasa", "flickr" ],
          "onlinefaves": [ "delicious", "magnolia" ]
        }
      ]]>
    </string>

    <string name="categoryRankings" locale="default">
      <![CDATA[
        [ "people", "media", "webmail", "blog", "upload", "onlinefaves" ]
      ]]>
    </string>
  </strings>
</service>
